> ## Documentation Index
> Fetch the complete documentation index at: https://docs.finsei.com/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /v1/card/{id}/limits ⚠️

>  **Deprecated**

This method is deprecated and will be removed in future API versions. Use [`POST /v2/card/{id}/calculate/limits`](/api-reference/endpoint/post-v2-card-id-calculate-limits) instead.



## OpenAPI

````yaml GET /v1/card/{id}/limits
openapi: 3.1.0
info:
  title: Finsei API
  description: API documentation for Finsei
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.sandbox.finsei.com
security:
  - bearerAuth: []
paths:
  /v1/card/{id}/limits:
    get:
      tags:
        - card
      summary: Get card limits (deprecated)
      description: >2-
         **Deprecated**

        This method is deprecated and will be removed in future API versions.
        Use [`POST
        /v2/card/{id}/calculate/limits`](/api-reference/endpoint/post-v2-card-id-calculate-limits)
        instead.
      operationId: getCardLimits
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: integer
          description: Card ID
      responses:
        '200':
          description: Card limits info
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CardLimits'
        '401':
          $ref: '#/components/responses/Unauthorized'
        '403':
          $ref: '#/components/responses/Forbidden'
        '404':
          $ref: '#/components/responses/NotFound'
      security:
        - bearerAuth: []
components:
  schemas:
    CardLimits:
      type: object
      properties:
        atmLimit:
          type: integer
        posLimit:
          type: integer
        cardNotPresentLimit:
          type: integer
        contactlessLimit:
          type: integer
        monthlyLimit:
          type: integer
        currency:
          type: string
      required:
        - atmLimit
        - posLimit
        - cardNotPresentLimit
        - contactlessLimit
        - monthlyLimit
        - currency
  responses:
    Unauthorized:
      description: Unauthorized
      content:
        application/json:
          schema:
            type: object
            properties:
              name:
                type: string
                example: Unauthorized
              message:
                type: string
                example: Your request was made with invalid credentials.
              status:
                type: integer
                example: 401
    Forbidden:
      description: Forbidden
      content:
        application/json:
          schema:
            type: object
            properties:
              name:
                type: string
                example: Forbidden
              message:
                type: string
                example: String
              status:
                type: integer
                example: 403
    NotFound:
      description: Not Found
      content:
        application/json:
          schema:
            type: object
            properties:
              name:
                type: string
                example: Not Found
              message:
                type: string
                example: The requested resource could not be found.
              status:
                type: integer
                example: 404
          example:
            status: ERROR
            error:
              code: 404
              message: Not Found
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````